[Resolved] LSWS 4.0.13 to 4.0.14 upgrade ?

Discussion in 'Install/Configuration' started by eva2000, Jun 7, 2010.

  1. eva2000

    eva2000 Member

    Got a VPS with cpanel and litespeed 4.0.13 on it wanting to upgrade to 4.0.14 but when I follow doc at http://www.litespeedtech.com/docs/webserver/install/ and run ./install.sh there is no prompt to select upgrade instead get license message and prompt for install destination directory ? :confused:

    what's proper method to update ?

    thanks
    Last edited by a moderator: Jun 7, 2010
  2. NiteWave

    NiteWave Administrator

    if destination folder is same as previous installation, it'll prompt you upgrade.
  3. eva2000

    eva2000 Member

    Thanks did that but ssems after upgrade still says 4.0.13 in my admin area for litespeed ?

  4. eva2000

    eva2000 Member

    Never mind worked now :)

Share This Page